Subject: Trainer Candidate - Pratyancha Chouhan
From: Pratyancha Chouhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:07:35 -0400

| | Tech Support Test

Name | Pratyancha Chouhan
E-mail | [email-masked]
Phone Number | (+91) 9109033427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jabalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development center India | Product compliance senior associate | 30 days Notice period |
Previous Employer 1 | Refteck solution Pvt Ltd | Executive Assistant | NA |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 30-45 days

Please briefly describe your work experience specifically in training?

Amazon -

Product Compliance Product Compliance Senior Associate works directly with Amazon Operations, Retail teams and a variety of global internal businesses and outside vendors to protect customers from recalled or unsafe products.
The role is within the Product Compliance team that ensures the safety of the products sold on Amazon based on internal policies and safety regulations.
Delivered improvements to increase productivity and upgrade standards for assessment of business processes.
Supervised production efforts and completed various quality control procedures.
Adhered to company's standards and procedures and informed staff of these standards.
Collaborated with IT team to provide requirements on automating business processes.
Established over 2 new effective improvement plans in 2021.
Completed ongoing quality checks on multiple products, closely following strict quality assurance guidelines.
Completed error checks with efficiency and accuracy, resulting in quality.
Identified operational and performance issues and worked with managers to resolve concerns.
Completed training for new hires as a mentor handling a batch of 30 new hires.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

For me the most challenging aspects of leadership training and development are:

Getting to the real issue. Many organizations ask for training for what they believe is the problem without having diagnosed the actual problem. For example, they may ask for communications training because their leaders aren’t providing feedback, when the root problem is they’ve created a culture that discourages or punishes feedback (which is a different problem). I always talk with companies first to diagnose what the issue might be, then plan training around that. Which leads me to the next challenging aspect…
Training is often one-size-fits-all. And as no two humans are alike, training people as if they are the same is often unsuccessful or surface-level. Training needs to be specialized to the unique issues faced by each group of individuals and the industry they are in.
Finally, as someone else said - EGO. It’s a huge problem in getting through to leaders at an individual level. Ego prevents absorption of new or different information and leads to stalemates. It keeps teams from running optimally. I teach differently by asking one important question: is that your ego talking, or your responsibility? In other words, are you offering information or solutions to look better, be noticed, praised, etc., or are you offering information or solutions because you have subject matter expertise that others don’t? Are you challenging others because to do so will lead to better solutions or safety, or because you want to validate your own thoughts and feelings?
There are many challenging aspects of leadership training - these are just a few.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you provide right solution to resolve your customer's issue but great customer service is when you actually go out of the way and help your customer with the solution and make them come back with more new orders.
So when you develop a customer base where your customer can trust you that's when you become a customer centric organization.

What according to you makes you a good candidate for this position? | Effective people management is a necessary quality for current and aspiring leaders who aim to improve workplace communication and prepare employees for success. Examining the skills that make up people management helps in discovering the strengths and identify areas for improvement. I believe that I possess these qualities and hence suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |